function Hf=hessianTensorInt_tank2Eq(x,u)



 Hf{1} = interval(sparse(3,3),sparse(3,3));

Hf{1}(1,1) = 299226832345163/(18014398509481984*x(1)^(3/2));


 Hf{2} = interval(sparse(3,3),sparse(3,3));

Hf{2}(1,1) = -299226832345163/(18014398509481984*x(1)^(3/2));
Hf{2}(2,2) = 299226832345163/(18014398509481984*x(2)^(3/2));
